
.img-block{
    display: flex;
    padding: 10px;
    border-radius: 10px;

    img{
        border-radius:10px;
    }
}


.music-released{
    padding: 30px 10px 0 10px;

}

.change-category{
    display: flex;
    gap: 10px;
    
    & > button{
       width: 80px;
       height: 25px;
       font-size: 8px;
        border-radius: 30px;
        margin: 15px 0;
        color: #fff;
        border-color: #fff;
        transition: none;
        &:hover{
            border-color: #fff;
            background-color: none;
        }
    }
}

.song-list{
    width: 100%;
margin: 10px 0;


    img{
    border-radius: 10px;
    }
}

.song-item{
    display: flex;
    font-size: 10px;
    padding: 10px;
    border-radius: 10px;
}

.song-title{
    margin-left: 10px;
}

.song-name{
    cursor: pointer;
    color: #fff;
    &:hover{
        color: #c273ed;
    }
}

.song-detail{
    color: #ffffff82;
}

.active-btn-category{
    background-color: #c273ed;
    &:hover {
        background-color: #c273ed;  // Giữ màu nền khi hover vào nút đang active
      }
}


.category-btn{
color: #fff;
border-color:#fff ;
}